Scientific Linux 安全性更新:SL6.x i386/x86_64 上的 kdenetwork

medium Nessus Plugin ID 61024
新推出!Plugin 嚴重性目前使用 CVSS v3

計算 Plugin 嚴重性已更新為預設使用 CVSS v3 沒有 CVSS v3 評分的 Plugin 會回歸到以 CVSS v2 計算嚴重性。您可在設定下拉式選單中切換顯示嚴重性的喜好設定

Synopsis

遠端 Scientific Linux 主機缺少一個或多個安全性更新。

描述

在下載項目管理員 KGet 處理 Metalink 檔案中 'file' 元素的方式中發現目錄遊走瑕疵。攻擊者可利用此瑕疵建立特製的 Metalink 檔案,該檔案開啟時,會造成 KGet 覆寫執行 KGet 的使用者可存取的任意檔案。(CVE-2011-1586)

桌面必須重新啟動 (登出後再接著重新登入),此更新才能生效。

解決方案

更新受影響的 kdenetwork、kdenetwork-devel 和/或 kdenetwork-libs 套件。

另請參閱

http://www.nessus.org/u?fb776f5e

Plugin 詳細資訊

嚴重性: Medium

ID: 61024

檔案名稱: sl_20110421_kdenetwork_on_SL6_x.nasl

版本: 1.6

類型: local

代理程式: unix

已發布: 2012/8/1

已更新: 2021/1/14

相依性: ssh_get_info.nasl

風險資訊

VPR

風險因素: Low

分數: 3.6

CVSS v2

風險因素: Medium

基本分數: 5.8

媒介: AV:N/AC:M/Au:N/C:N/I:P/A:P

弱點資訊

CPE: x-cpe:/o:fermilab:scientific_linux

必要的 KB 項目: Host/local_checks_enabled, Host/cpu, Host/RedHat/release, Host/RedHat/rpm-list

修補程式發佈日期: 2011/4/21

參考資訊

CVE: CVE-2011-1586